[
    {
        "merged": "/Users/chryssa/Documents/AndroidHTTPPostGetExample/app/build/intermediates/res/merged/debug/color-v23/abc_color_highlight_material.xml",
        "source": "/Users/chryssa/Documents/AndroidHTTPPostGetExample/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.4.0/res/color-v23/abc_color_highlight_material.xml"
    }
]